PagSeguro Developers_

Aqui você encontra as documentações necessárias para integrar com as APIs, Bibliotecas e Módulos do PagSeguro. Tudo o que você precisa em serviços de pagamentos digitais e presenciais.

Instalação

Nota: Recomendamos a instalação via Composer. Você também pode baixar o repositório como [arquivo zip] ou fazer um clone via Git.

Instalação via Composer

Para baixar e instalar o Composer no seu ambiente acesse https://getcomposer.org/download/ e caso tenha dúvidas de como utilizá-lo consulte a documentação oficial do Composer.

É possível instalar a biblioteca pagseguro-php-sdk via Composer de duas maneiras:

  • Executando o comando para adicionar a dependência automaticamente
    php composer.phar require pagseguro/pagseguro-php-sdk
    
  • Adicionando a dependência ao seu arquivo composer.json
    {
        "require": {
           "pagseguro/pagseguro-php-sdk" : "*"
        }
    }
    

Instalação manual

  • Baixe o repositório como arquivo zip ou faça um clone;
  • Descompacte os arquivos em seu computador;
  • Execute o comando php composer.phar install no local onde extraiu os arquivos.

Instalação


Suggested Edits are limited on API Reference Pages

You can only suggest edits to Markdown body content, but not to the API spec.